/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.category-item:hover{
 	border-radius: 8px;
 	background-color: rgba(255, 165, 0, 0.2);

}


.subcategory-item{
	padding: 10px;
	width: 337px;
}

.subcategory-item:hover{
	border-radius: 8px;
 	background-color: rgba(255, 165, 0, 0.2);

}

.brxe-opzzqv .brxe-mgsyrk.brxe-text {
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  max-height: calc(1.5em * 3);
}

.box-text {
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  max-height: calc(1.5em * 3);
}

.brxe-opzzqv .brxe-jnczfb.brxe-text{
	text-decoration: line-through !important;
}

.envio-express {
  color: red;
  background-color: #ffe6e6;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 8px;
  display: inline-block;
}

.envio-gratis {
  color: green;
  background-color: #e6ffe6;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 8px;
  display: inline-block;
}

.pd-box ul.products li.repeater-item div.dynamic > p {
 	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  max-height: calc(1.5em * 3);
}
.dynamic[data-field-id="exlbds"] del {
    color: black;
    font-size: 20px;
    font-weight: bold;
}

.flex-control-nav.flex-control-thumbs li img {
  width: 80px !important;
  height: 80px !important;
	margin: 2px;
}

.flex-control-nav.flex-control-thumbs {
  display: block !important;
}
 
.addbtn form.cart .quantity{
	display: none;
}

#brxe-wlxhox .accordion-title-wrapper {
  border-bottom: 2px solid #E5E4E2 !important;
}


